* {
	margin:0;
	padding:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	-moz-font-smoothing:antialiased;
	-o-font-smoothing:antialiased;
}

.contact-field-heading {
	font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
	font-size: 12px;
}

#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form input[type="tel"],
#contact-form input[type="url"],
#contact-form textarea,
#contact-form button[type="submit"] {
	font:400 12px/12px "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
}
#contact-form {
	text-shadow:0 1px 0 #FFF;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	padding-left:34px;
	padding-right:34px;
	padding-top:30px;
	padding-bottom: 0px;
	width: 600px;
	display: inline-block;
}
#contact-form h3 {
	color: #999;
	display:block;
	font-size:18px;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
}
#contact-form h4 {
	margin:5px 0 15px;
	display:block;
	font-size:12px;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
}
#contact-form label span {
	cursor:pointer;
	color: #000000;
	display:block;
	margin:5px 0;
	font-weight:900;
}
#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form input[type="tel"],
#contact-form input[type="url"],
#contact-form textarea {
	/*	width:100%; */
	width: 530px;
	box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
	-webkit-box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
	-moz-box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
	border:1px solid #CCC;
	background:#FFF;
	margin:0 0 5px;
	padding:10px;
	border-radius:5px;
}
#contact-form input[type="text"]:hover,
#contact-form input[type="email"]:hover,
#contact-form input[type="tel"]:hover,
#contact-form input[type="url"]:hover,
#contact-form textarea:hover {
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
}
#contact-form textarea {
	height:100px;
	max-width:100%;
}
#contact-form button[type="submit"] {
	cursor:pointer;
	width:100%;
	border:none;
	background:#FFE400;
	background-image:linear-gradient(bottom, #FFE400 0%, #FFF800 52%);
	background-image:-moz-linear-gradient(bottom, #FFE400 0%, #FFF800 52%);
	background-image:-webkit-linear-gradient(bottom, #FFE400 0%, #FFF800 52%);
	background-image: -ms-linear-gradient(bottom, #FFE400 0%, #FFF800 52%);
	color:#000000;
	margin:0 0 5px;
	padding:10px;
	border-radius:5px;
	font-weight: 900;
}
#contact-form button[type="submit"]:hover {
	background-image:linear-gradient(bottom, #FFF800 0%, #FFF970 52%);
	background-image:-moz-linear-gradient(bottom, #FFF800 0%, #FFF970 52%);
	background-image:-webkit-linear-gradient(bottom, #FFF800 0%, #FFF970 52%);
	background-image: -ms-linear-gradient(bottom, #FFF800 0%, #FFF970 52%);
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	transition:background-color 0.3s ease-in-out;
}
#contact-form button[type="submit"]:active {
	box-shadow:inset 0 1px 3px rgba(0,0,0,0.5);
}
#contact-form input:focus,
#contact-form textarea:focus {
	outline:0;
	border:1px solid #999;
}
::-webkit-input-placeholder {
	color:#888;
}
:-moz-placeholder {
	color:#888;
}
::-moz-placeholder {
	color:#888;
}
:-ms-input-placeholder {
	color:#888;
}

#contact-submit {
	font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;	
	font-weight:900;
}

#cru-join-text {
	position: relative;
	float: left;
	margin-top: 4px;
}

#donate-panel-area {
	position: absolute;
	display: inline-block;
	width: 360px;
	height: 280px;
	background-image: url(../images/donatepanel.png);
	background-repeat: no-repeat;
	background-color: black;
	top: 310px;
	left: 0;
}

#donate-panel-button {
	position: relative;
	top: 140px;
	left: 110px;
}